Version mit MySQL 4 + passendes Perl Addon

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Version mit MySQL 4 + passendes Perl Addon

Postby NBA » 15. January 2006 22:13

Hi,

da ich Probleme mit MySQL 5 und meinem Onlineshop habe, benötige ich eine Version mit MySQL 4 und dem passenden Perl-Addon. Ist die Version 1.4.16 mit MySQL 4? Welches perl-Addon muss ich dazu nehmen, dass alles passt? Vielen Dank.

mfg
NBA
NBA
 
Posts: 7
Joined: 25. October 2004 22:34

Postby deepsurfer » 16. January 2006 14:38

Normalerweise hier zu finden, aber ich hab gerade geschaut das die Versionsnummern nicht Optimal die Zugehörigkeit wiederspiegeln.
http://sourceforge.net/project/showfile ... _id=113693

Hoffe das Wiedmann gleich vorbei schaut und den dazugehörigen PERL-Addon namen mitteilt zu XAMPP 1.4.16

Was noch gut wäre, wenn du schreibst welches Datenfile du von XAMPP 1.4.16 benutzt ==> Installer / EXE / ZIPexe
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby NBA » 14. October 2008 18:04

Hi,

meine Thread ist ja über 2 Jahre alt :))

Meine Frage ist nun wieder die selbe. Ich habe mir die Version 1.4.16 als Zipexe File heruntergleaden und suche nun das passende Perl-Addon. Diese sind ja auch zu haben, aber es gibt ja viele Versionen. Ich habe durch Google erfahren, dass scheinbar die 5.8.7 richtig ist, aber da gibt es auch mehrere Versionen.

Vielleicht kann mir jemand helfen.

Vielen Dank.
NBA
NBA
 
Posts: 7
Joined: 25. October 2004 22:34


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 7 guests